## Settings file was created by plugin LunarScrap v2.2.0
## Plugin GUID: com.Phreel.LunarScrapRevived

[LunarPrinter]

## Credit cost for the director, change this if you think the printer spawns too little/too much
# Setting type: Int32
# Default value: 10
CreditCost = 10

## Selection weight for the director, change this if you think the printer spawns too little/too much
# Setting type: Int32
# Default value: 1
SelectionWeight = 1

[Workarounds]

## Some lunar items say they can't be removed by scrappers, this will bypass that for lunar items. (Don't use this if you aren't sure you need to.)
# Setting type: Boolean
# Default value: false
BypassRemovableCheck = false

